<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <identifier>colosso</identifier>
  <mediatype>software</mediatype>
  <collection>softwarelibrary_msdos_games</collection>
  <date>1994</date>
  <description>Jogo com testes sobre países. Esse é o 4º volume de quatro que foram publicados em disquetes e vendidos em bancas de jornais.&lt;div&gt;&lt;br /&gt;&lt;/div&gt;&lt;div&gt;Veja mais sobre o jogo em https://www.monolitonimbus.com.br/esse-mundo-e-um-colosso/&lt;br /&gt;&lt;/div&gt;&lt;div&gt;&lt;br /&gt;&lt;/div&gt;&lt;div&gt;Produção: TV Colosso - TV GLOBO ltda., Ed. Abril Jovem&lt;br /&gt;&lt;/div&gt;&lt;div&gt;&lt;br /&gt;&lt;/div&gt;&lt;div&gt;Obs.: Se perguntar para escolher áudio logo no início, escolha a opção 1.&lt;/div&gt;</description>
  <emulator>dosbox</emulator>
  <language>por</language>
  <scanner>Internet Archive HTML5 Uploader 1.6.3</scanner>
  <subject>Geografia</subject>
  <subject>Geografia</subject>
  <title>Esse mundo é um Colosso 4</title>
  <publicdate>2018-11-29 15:03:29</publicdate>
  <uploader>viniroger@yahoo.com.br</uploader>
  <addeddate>2018-11-29 15:03:29</addeddate>
  <curation>[curator]validator@archive.org[/curator][date]20181129150909[/date][comment]checked for malware[/comment]</curation>
  <year>1994</year>
  <emulator_ext>zip</emulator_ext>
  <emulator_start>COLOSSO4.EXE</emulator_start>
  <collection>softwarelibrary_msdos</collection>
  <collection>softwarelibrary</collection>
  <backup_location>ia906804_28</backup_location>
  <collection>emulation</collection>
  <collection_added>emulation</collection_added>
</metadata>
